# ======================================================================================================================
#   Inicio
#   Rodar o programa a partir desse arquivo
# ----------------------------------------------------------------------------------------------------------------------
#   Autor: Rafael Hideo Toyomoto
#   11/08/2018
# ======================================================================================================================

from exercicios.pp2parte1 import main as pp2p1
from exercicios.pp2parte2 import main as pp2p2
from exercicios.pp3 import main as pp3
from exercicios.pp4 import main2 as pp4


def main():
    pp4()


if __name__ == "__main__":
    main()

# ======================================================================================================================
